@media screen and ( max-width: 850px ) {

body { padding-top: 60px; }

#header { position: fixed; top: 0; left: 0; right: 0; padding: 0; height: auto; }
#header .wrap { height: 60px; }
#header h1 a { top: 15px; left: 15px; width: 125px; height: 30px; }

.nav > ul { top: 60px; right: 0; left: 0; text-align: left; background: #FFF; display: none; box-shadow: 0 1px 2px rgba(0,0,0,.4); }
.navigating .nav > ul { display: block; }

.nav li { display: block; font-size: 13px; border: none; padding: 0; }
.nav li a:link, .nav li a:visited { color: #004587; text-decoration: none; }
.nav li a:hover, .nav li a:active { color: #004587; text-decoration: none; }
.nav li.current-menu-item > a:link, .nav li.current-menu-item > a:visited { font-weight: normal; }
.nav li.current-menu-parent > a:link, .nav li.current-menu-parent > a:visited { font-weight: normal; }

.nav li ul { display: none; }
.nav a { display: block; padding: 7px 15px; border-top: 1px solid #EDEDED; }

#nav_toggle { display: block; }

#hero { display: none; }

.copy { float: none; width: auto; padding: 40px 15px; }
.sidebar { float: none; width: auto; padding: 40px 15px; }

#footer { padding: 20px 15px; }

.copyright { float: none; width: auto; }

.copyright p { margin-bottom: 12px; text-align: center; }
.copyright span { display: block; border-left: none; padding: 0; margin-left: 0; }

.associations { text-align: center; }
.associations a { margin: 0 6px; }

.footer_nav { float: none; width: auto; padding-top: 60px; }
.footer_nav ul { list-style: none; text-align: center; }
.footer_nav li { display: block; border-left: none; padding: 5px 0; }

}

